<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Гид РБ</string>

    <string name="navigation_drawer_open">Открыть левую панель</string>
    <string name="navigation_drawer_close">Закрыть левую панель</string>
    
    <string name="action_settings">Настройки</string>
    
    <string name="select_language">Выберите язык:</string>
    
   
    
    <string name="search_title">Поиск</string>
    <string name="enter_search_query">Введите запрос</string>
    
    
    <string name="news_record_not_available">Запись недоступна</string>
    <string name="other_news">Другие новости…</string>
    
    <string name="see_all">Посмотреть все</string>
    
    
    <string name="news_header">Новости</string>
    <string name="news_load_more">Загрузить больше</string>
    
    
    <string name="news_content_description">Картинка к новости</string>
    
    <string name="related_image">Картинка к странице</string>
    <string name="icon">Иконка</string>
    
    
        
    <string name="RB_Coat">Логотип</string>
    
    <string name="drawer_header">Гид РБ</string>
    <string name="drawer_guide">Гид</string>
    <string name="drawer_news">Новости</string>
    <string name="drawer_catalogue">Каталог</string>
    <string name="drawer_map">Карта</string>
    <string name="drawer_video">Видео</string>
    <string name="drawer_photo_gallery">Фотогалерея</string>
    <string name="drawer_books">Книги</string>
    <string name="drawer_for_investor">Инвестору</string>
    <string name="drawer_settings">Настройки</string>


    <string name="go_to_website">Перейти на сайт</string>
    
    <string name="journal_open_map">Показать на карте</string>
    <string name="map_is_loading">Карта загружается...</string>
    <string name="map_is_loaded">Карта загружена</string>
    
    <string name="news_are_loading">Новости загружаются...</string>
    
    <string name="dialog_open">Открыть</string>
    <string name="dialog_cancel">Отмена</string>
    
    <string name="search_everywhere">Искать везде</string>
	<string name="search_in">Искать в: %%</string>

<string name="address_form">Адрес:</string>
<string name="copied_text">Скопированный текст</string>
<string name="text_is_copied">Адрес скопирован в буфер обмена.</string>

<string name="search_result_count">Найдено результатов поиска: %%</string>
<string name="search_is_performing">Идет поиск, пожалуйста, подождите...</string>
<string name="search_at_least_3_symbols">Чтобы начать поиск, введите как минимум 3 символа</string>

<string name="credits">Башгид (c) 2015\n\nВсе права принадлежат ГУП «Китап»\nТелефон: +73472238838\nhttp://kitap-ufa.ru/\n\nРазработчик - Владислав Хорев\nТелефон: +79260492730\nEmail: mephi1984@gmail.com\nhttp://fishrungames.ru/\n\nПеревод на китайский язык сделан Лилией Лисицей\nТелефон: +8615756011926\nEmail: littlefoxlilia@mail.ru\nhttp://littlefoxlilia.ru/</string>

<string name="call_support">У вас возникли трудности при работе с приложением? Нажмите сюда, чтобы позвонить в техподдержку.</string>

<string name="visit_kitap">Посетить сайт ГУП «Китап»</string>

<string name="visit_developer">Посетить сайт разработчика</string>

<string name="visit_translator">Посетить сайт переводчика</string>

<string name="hold_address">Чтобы скопировать адрес, нажмите и его удерживайте некоторое время.</string>

<string name="category_is_loading">Категория загружается...</string>
    
<string name="category_is_loaded">Категория загружена</string>
    
    
<string name="search_small_hint">Чтобы искать во всех категориях, нажмите кнопку Поиск справа вверху</string>
    
<string name="littlefoxlilia_link" formatted="false">http://littlefoxlilia.ru/ru/%D0%BE-%D1%81%D0%B5%D0%B1%D0%B5/</string>

<string name="featured">Символы РБ</string>
    

	
</resources>
